<!ENTITY prefwindow.title "Fireforg preferences">
<!ENTITY pane1.title "Fireforg preferences">
<!ENTITY checkboolpref.label "A Boolean Preference">
<!ENTITY checkboolpref.accesskey "B">
<!ENTITY intpref.label "An Integer Preference">
<!ENTITY intpref.accesskey "I">

<!ENTITY prefLookupLinksOnLoad.label "Lookup links on page load">
<!ENTITY prefLookupLinksOnLoad.accesskey "L">
<!ENTITY prefAnnotationLinkStyle.label "CSS style string for links with annotations:">
<!ENTITY prefAnnotationLinkStyle.accesskey "S">
<!ENTITY prefAnnotationLinkTooltip.label "Overwrite tooltip for links with annotations">
<!ENTITY prefAnnotationLinkTooltip.accesskey "T">
<!ENTITY prefRegistryFile.label "Registry file:">
<!ENTITY prefDefaultRememberTemplate.label "List of characters specifying available remember templates (separator: , ):">
<!ENTITY prefRememberTemplate.accesskey "R">
<!ENTITY injectZotero.label "Inject Zotero. WARNING: No guarantee that this won't break Zotero database. Restart Firefox.">
<!ENTITY matchDOI.label "Match sites by comparing their DOI with saved bibliography items.">
<!ENTITY prefetchLinks.label "Prefetch links to extract DOIs.">
